Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 11:20:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection mohsin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohsin Bot:  Hi Mohsin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97431268581            07:24 PM, 15th Sep                     mohsin                    Hi           07:25 PM, 15th Sep                   MBS                   Hi Mohsin, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:25 PM, 15th Sep                   MBS                    Please provide us with your inquiry, so that we can assist you optimally.           07:25 PM, 15th Sep                     mohsin                    Can you help me with my return?           07:25 PM, 15th Sep                   MBS                   Could you please share your order number so that I can assist you further?           07:26 PM, 15th Sep                     mohsin                    4600468614           07:27 PM, 15th Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 PM, 15th Sep                     mohsin                    Ok           07:27 PM, 15th Sep                   MBS                   Kindly, confirm your contact number (97431268581)?            07:28 PM, 15th Sep                     mohsin                    Yes correct           07:29 PM, 15th Sep                   MBS                   Have you been contacted earlier regarding collection?           07:29 PM, 15th Sep                     mohsin                    One person contacted me, he told tomorrow driver will come to pick but no one came           07:31 PM, 15th Sep                     mohsin                             07:31 PM, 15th Sep                     mohsin                    Anyway, can you please re arrange the pickup by tomorrow..           07:33 PM, 15th Sep                   MBS                   We sincerely apologize for any inconvenience caused to you.           07:36 PM, 15th Sep                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:36 PM, 15th Sep                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           07:36 PM, 15th Sep                   MBS                   Is there anything else I can help you with today?           07:36 PM, 15th Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3107278